{% extends 'base/main.html' %}

{% block body %}
<div class="container-fluid">
    <div class="auth-wrapper">
        <div class="auth-box-head text-center">
            <h1 id=room_id>{{ room_id }}</h1>
            <h3>Online Users</h3>
            <hr>
        </div>
        <div class="form-group">
            <textarea id="online_members" cols="80" rows="5" class="form-control"></textarea><br><br>
            <textarea id="chat" cols="80" rows="15" class="form-control"></textarea><br><br>
            <input id="text" class="form-control" size="50" placeholder="Enter your message here"><br><br>
            <button id='leave_room' class="btn btn-warning">Leave this room</button>
        </div>
    </div>
</div>

{% endblock %}

{% block js %}
<script type="text/javascript" src="//code.jquery.com/jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/socket.io/1.3.6/socket.io.min.js"></script>
<script type="text/javascript" src="/static/js/chat/chat.js"></script>
{% endblock %}